img{border-style:none;margin:0;padding:0;}
p,h2{background-color:transparent;}
#header-title{font-size:16px;padding-left:15px;padding-top:10px;}
.box-header{text-align:left;background-color:inherit;margin:5px 0 3px;padding:0;}
div.clearer{clear:both;line-height:0;height:0;}
.article-box{width:98.5%;position:relative;clear:left;min-height:15px;text-align:left;display:inline-block;margin:0 0 10px;padding:0 3px 3px;}
div.article-box2{position:relative;clear:left;min-height:15px;text-align:left;display:inline-block;margin:5px 0 2px;padding:1px 3px 3px;}
.ref-box{position:relative;text-align:left;margin:5px 0 10px!important;padding:0 1px 2px;}
.ref-box p{color:inherit;background-color:inherit;font-family:inherit;font-size:inherit;}
#dropin{position:absolute;visibility:hidden;left:260px;top:100px;width:210px;}
#dropin-content{position:relative;bottom:2px;right:2px;overflow:hidden;}
.drop-box{z-index:100;background-color:#fff;padding:0 5px 5px;}
.blur{background:transparent url(/images/shadow1.png);color:inherit;margin-left:4px;margin-top:4px;}
.shadow{position:relative;background:transparent url(/images/shadow2.png);color:inherit;bottom:2px;right:2px;}
#top-content,#bottom-content,#top-columns,#bottom-columns{position:relative;clear:both;background-color:transparent;text-align:center;margin:0;padding:0;}
#top-content,#bottom-content{margin:0 auto;padding:0;}
.t-box,.b-box,.tc-box,.bc-box{position:relative;clear:both;border:0;text-align:left;margin:0 0 5px;padding:5px;}
#img-left{float:left;text-align:center;padding:5px 15px 5px 5px;}
#img-right{float:right;text-align:center;padding:5px 5px 5px 15px;}
#img-left-top{margin-bottom:1px;text-align:left;clear:both;padding:0;}
#img-right-top{margin-bottom:1px;text-align:right;clear:both;padding:0;}
#img-center-top{margin-bottom:1px;text-align:center;clear:both;padding:0;}
#img-left-title{margin-bottom:1px;text-align:left;float:left;padding:0;}
#right-top-image{margin:2px;padding:0;}
#main-flash{clear:left;z-index:3;margin:5px 0 0;padding:1px;}
#b-header-img{text-align:center;margin:0;padding:0;}
#header-flash{clear:left;z-index:3;margin:0;padding:0;}
.ad-box{float:left;width:170px;height:170px;border:3px solid transparent;overflow:auto;margin:5px 27px 0 0;padding:1px;}
.img-ad-box{overflow:hidden;text-align:center;border:3px solid transparent;padding:0;}
table{font-size:1em;}
.half-adbox-topdivider{width:100%;height:1px;margin:3px 0 2px;padding:0;}
.half-adbox-container{height:100%;width:100%;border-spacing:0 2px;border-collapse:separate;empty-cells:show;font-family:inherit;font-size:inherit;margin:0;padding:0;}
.half-adbox{position:relative;width:49.55%;background-color:transparent;vertical-align:top;font-family:inherit;font-size:inherit;margin:0 3px 3px;padding:0 3px 3px;}
.half-adbox-img{text-align:center;vertical-align:middle;background-color:transparent;margin:0;padding:0;}
.half-adbox-img div{height:100%;overflow:hidden;}
.half-adbox-divider{width:2px;margin:0;padding:0;}
.xdivider{width:2px;}
.half-adbox p{background-color:inherit;font-family:inherit;font-size:inherit;}
.tbox-title,.bbox-title,.tcbox-title,.bcbox-title{display:block;font-size:16px;line-height:18px;margin-top:0;margin-bottom:3px;font-weight:400;background-color:inherit;padding:0;}
.link-area{display:block;margin-top:5px;padding-left:0;}
ul.link-list{list-style:none;padding-left:0;margin:0;}
ul.link-list li{padding-bottom:3px;}
ul.link-list li img{margin:2px;}
.ferror{display:block;color:red;padding-left:16px;background-image:url(/images/formerr.gif);background-repeat:no-repeat;background-attachment:scroll;background-position:0 0;}
form{background-color:inherit;}
#form-box1{clear:left;text-align:left;margin:5px 0 2px;padding:1px 3px 3px;}
#form-box1 .textbox,.dropdown,textarea,select{width:200px;font-size:inherit;}
.datepicker-in{width:auto;}
.checkboxes{float:left;margin:0;}
#form-box1 textarea{height:100px;}
#form-box1 label{display:block;min-width:100px;float:left;margin-bottom:5px;text-align:left;padding-right:20px;}
#form-box1 br{clear:left;}
.cssform p{clear:left;margin:0;padding:2px 0 2px 175px;}
.cssform label{float:left;margin-left:-175px;width:170px;}
.cssform input[type=text], .cssform input[type=email] {width:180px;padding:1px;}
.cssform textarea{width:250px;height:150px;}
.formbutton{font-family:inherit;font-size:inherit;margin-top:5px;padding-top:1px;cursor:pointer;}
input[type=text],input[type=email],select,textarea{border-width:1px;}
* html .threepxfix{margin-left:3px;}
#dropin form.cssform p{width:200px;clear:left;margin:0;padding:2px 0;}
#dropin form.cssform label{clear:both;margin-left:0;width:180px;}
#dropin form.cssform input[type=checkbox]{margin-left:5px;}
#side-form form.cssform p{width:170px;clear:left;margin:0;padding:2px 0;}
#side-form form.cssform label{clear:both;margin-left:0;width:160px;}
#side-form form.cssform textarea{width:160px;height:150px;font-size:inherit;}
#half-ad-box-form form.cssform{margin:1px 5px 1px 2px;}
#half-ad-box-form form.cssform p{width:100%;clear:left;margin:0;padding:2px 0;}
#half-ad-box-form form.cssform label{clear:both;margin-left:0;width:100%;}
#half-ad-box-form form.cssform input[type=text]{width:92%;font-size:inherit;}
#half-ad-box-form form.cssform textarea{width:92%;height:150px;font-size:inherit;}
#half-ad-box-form form.cssform select{width:90%;font-size:inherit;}
#half-ad-box-form form.cssform input.ctr{width:120px;}
.fielderror{color:red;width:50%;}
#side-form .fielderror{color:red;width:100%;}
#poweredby{margin-top:5px;padding-top:5px;text-align:left;}
#nav{position:relative;z-index:99;}
#qm0 ul li{z-index:99;}
.prcfrm{color:blue;}
.feed-item{margin-bottom:10px;}
.feed-item-pubdate{font-size:10px;}
.feed-item-desc{padding-left:10px;}
.follow-us{text-align:left;margin:1px 0 0;padding:4px 0;}
.follow-usl{margin:0;padding:1px 10px;}
.follow-us li{display:inline;list-style-type:none;padding-right:2px;margin-top:2px;}
.follow-us-lr{padding:1px 0;}
.follow-us-lr li{display:block;float:none;padding-right:0;}
.follow-us a{text-decoration:none;margin:0;padding:0;}
.follow-us a:hover{text-decoration:none;}
.follow-us img{vertical-align:middle;margin:0;padding:1px 5px;}
.follow-us-lr img{padding:0 2px 0 1px;}
.social-bar{position:relative;width:100%;}
.sobkm-box{text-align:left;margin-top:2px;padding:4px 0;}
.sobkm-boxl{margin:0;padding:2px 3px;}
.sobkm-lr{display:block;float:none;}
.sobkm-boxl li{display:inline;list-style-type:none;padding-right:2px;margin-top:2px;margin-left:0;}
.sobkm-box a{text-decoration:none;margin:0;padding:1px;}
.sobkm-img{vertical-align:middle;margin:1px 0 0;padding:0;}
.post-lefta{display:inline-block;}
.post-left{float:left;}
.comments-box{clear:both;padding-bottom:5px;margin:25px 0 5px;}
.comments-header{margin-bottom:5px;padding:3px;}
.comment-post-header{margin-bottom:10px;padding:3px;}
.comment{max-width:470px;margin:10px 5px 10px 10px;padding:15px 2px 5px;}
.comments-form-box{margin-top:15px;}
.comments-form p{width:400px;clear:left;margin:0;padding:2px 0;}
.comments-form label{float:left;display:block;width:130px;text-align:left;}
.comments-form textarea{width:368px;height:170px;}
.comment-txt{padding-top:2px;padding-bottom:2px;}
.comment-posted{display:block;margin:3px 0;}
.comment-posted-img{margin:0;padding:4px 1px 0 3px;}
.comment-posted a{text-decoration:none;padding:0 3px;}
.blog-toc{margin-bottom:6px;padding:6px;}
.blog-toc span{display:block;}
.blog-toc span.el{width:150px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.blog-toc-header-title{margin-bottom:8px;line-height:120%;}
.toc-current{font-weight:600;}
.post-byline{margin-bottom:0;font-size:small;line-height:110%;}
.post-byline a:hover{text-decoration:underline;}
.post-summ,.post-content{margin-top:10px;}
.section-header{margin-bottom:10px;line-height:150%;}
.section-header img{display:block;margin:5px 0;}
.blog-subscribe-box{display:none;width:460px;background-color:#fff;border:1px solid #ccc;border-radius:6px;padding:15px;}
.blog-subscribe-box form{margin-top:12px;}
.blog-subscribe-text .cssform input[type=text]{width:200px;}
.close-blog-subscribe{display:block;position:absolute;right:4px;top:4px;width:22px;background:url(/images/window_close.png);background-repeat:no-repeat;height:22px;line-height:1000px;overflow-x:hidden;overflow-y:hidden;}
.categories-list,.recent_posts-list{list-style-type:none;margin:0;padding:0;}
.share-count{display:inline;position:relative;background:#fff;margin-top:auto;border:#a2a2a2 solid 1px;-webkit-border-radius:3px;border-radius:3px;min-height:18px;_height:18px;min-width:15px;_width:15px;margin-left:5px;margin-right:5px;padding:1px 2px;}
.share-count i,.share-count u{position:absolute;zoom:1;line-height:0;width:0;height:0;left:0;top:50%;border:4px transparent solid;border-right-color:#a2a2a2;border-left:0;margin:-4px 0 0 -4px;}
.share-count u{margin-left:-3px;border-right-color:#fff;}
.share-count .count{display:inline-block;font-size:11px;line-height:18px;}
.comments-iconX{position:relative;display:inline-block;float:right;margin-left:15px;margin-right:5px;background-image:url(/images/social_media/post_comments.png);background-position:right 0;background-repeat:no-repeat;padding-bottom:2px;padding-right:28px;padding-top:2px;}
.comments-icon{position:relative;display:inline-block;float:right;margin-left:15px;height:32px;width:32px;margin-right:5px;background-image:url(/images/social_media/comments_icon.png);background-position:right 0;background-repeat:no-repeat;text-align:center;}
.comments-icon a{position:relative;display:inline-block;color:#000;font-size:11px;padding:4px 2px;}
.print-icon{display:inline-block;float:right;width:20px;height:20px;margin-top: 6px;background:url(/assets/print-icon-2.png); background-repeat:no-repeat;}
div.article-boxx p,.article-box p div{position:relative;color:inherit;background-color:inherit;font-family:inherit;}
#img-left img,#img-right img{vertical-align:middle;margin:0;}
#img-left-top img,#img-right-top img,#img-center-top img,#img-left-title img{margin:0;}
img.adbox-img,.half-adbox-img img,#poweredby.img{margin:0;padding:0;}
.c-title,.lr-title{font-size:16px;line-height:18px;margin-top:0;margin-bottom:3px;font-weight:400;background-color:inherit;padding:2px 0;}
#side-form form.cssform input[type=text],#side-form form.cssform select{width:160px;font-size:inherit;}
#footer,.ref-box .feed-item-desc,.categories-list li,recent_posts-list li{padding-left:0;}
.follow-us-right,.sobkm-right{text-align:right;}
.follow-us-center,.sobkm-center{text-align:center;}
.follow-us-title,.sobkm-title{font-size:12px;}
.sobkm-boxl a,.sobkm-boxl a:hover{color:#000;}
.author-bio{margin-right:60px;padding:6px;margin-bottom:6px;line-height:150%;}
.author-bio-label{line-height:150%;font-weight:bold;} 
ul.blog-pagination{height:100%;overflow:hidden;list-style-type:none;margin:4px 0;padding:0;}
ul.blog-pagination li{float:left;margin:0 0 0 5px;padding:0 0 1px; list-style-image: none; list-style-type: none;}
ul.blog-pagination li:first-child{margin-left:0;}
ul.blog-pagination li a{display:block;line-height:100%;text-decoration:none;border:solid 1px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#FAFAFA;border-color:#CFCFCF;padding:4px 7px;}
ul.blog-pagination li a img{border:none;}
ul.blog-pagination li a:hover,ul.blog-pagination li a.page-current{box-shadow:0 1px #EDEDED;-moz-box-shadow:0 1px #EDEDED;-webkit-box-shadow:0 1px #EDEDED;color:#fff;background:#777;border-color:#5D5D5D;}
.class-list-header{line-height:120%;margin-top:5px;margin-bottom:5px;}
.class-list{list-style-type:none;margin:0;padding:0;}
.class-list li{margin:0 0 0 0;padding:2px 0 0 0;}
.class-list li{background-repeat: no-repeat;}
.class-list a{line-height:150%;}
.class-list-name,.class-list-location,.class-list-desc,.class-list-time,.class-list-notice,.class-list-ceu,class-list-instructor,.class-list-link{display:block;line-height:150%;}
.class-list-navigation, .alt_page_navigation {height:24px;padding-bottom: 8px;}
.class-list-navigation a, .alt_page_navigation a {float:left;margin-bottom: 2px;margin-left:2px;margin-right:2px;margin-top:2px;padding-bottom:3px;padding-left:5px;padding-right:5px;padding-top:3px;text-decoration-line: none;}
.ellipse {float: left;}
.class-list-navigation a.active_page{background-color:#ddd;}
